@charset "UTF-8";
/*! サイトベース */
.cl, .wrap, #h-top ul, #h-top .h-doc-num dl, #sub-gmenu, #sub-gmenu .over-menu, #sub-gmenu .over-menu-wrap, #sub-gmenu .over-area-list ul, #pan-nav, #side .know li, #side .side-history-wrap, #ftr-sitemap, #ftr-sitemap .ftr-l dd dl, #ftr-sitemap .ftr-secure, #ftr-btmlink dl, .know-bnr a div, .know-ranking-detail a, .ranking-detail-inr {
  display: inline-block;
  min-height: 1%;
  display: block;
  zoom: 1;
}
.cl:after, .wrap:after, #h-top ul:after, #h-top .h-doc-num dl:after, #sub-gmenu:after, #sub-gmenu .over-menu:after, #sub-gmenu .over-menu-wrap:after, #sub-gmenu .over-area-list ul:after, #pan-nav:after, #side .know li:after, #side .side-history-wrap:after, #ftr-sitemap:after, #ftr-sitemap .ftr-l dd dl:after, #ftr-sitemap .ftr-secure:after, #ftr-btmlink dl:after, .know-bnr a div:after, .know-ranking-detail a:after, .ranking-detail-inr:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
* html .cl, * html .wrap, * html #h-top ul, #h-top * html ul, * html #h-top .h-doc-num dl, #h-top .h-doc-num * html dl, * html #sub-gmenu, * html #sub-gmenu .over-menu, #sub-gmenu * html .over-menu, * html #sub-gmenu .over-menu-wrap, #sub-gmenu * html .over-menu-wrap, * html #sub-gmenu .over-area-list ul, #sub-gmenu .over-area-list * html ul, * html #pan-nav, * html #side .know li, #side .know * html li, * html #side .side-history-wrap, #side * html .side-history-wrap, * html #ftr-sitemap, * html #ftr-sitemap .ftr-l dd dl, #ftr-sitemap .ftr-l dd * html dl, * html #ftr-sitemap .ftr-secure, #ftr-sitemap * html .ftr-secure, * html #ftr-btmlink dl, #ftr-btmlink * html dl, * html .know-bnr a div, * hmtl .know-ranking-detail a, * html .ranking-detail-inr {
  height: 1%;
}



/*----------------------------------
font
----------------------------------*/
.meir {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
}

.txt-bold{font-weight: bold !important;}
.txt-bold a,
.txt-bold a:hover{font-weight: bold !important;}

.txt-red01{color: #950300 !important;}
.txt-red01 a,
.txt-red01 a:hover{color: #950300 !important;}



/*----------------------------------
wrapper
----------------------------------*/
#wrapper {
  text-align: left;
  font-size: 100%;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.wrap a:hover img, #side a:hover img, #print-nav a:hover img, #page-top a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.wrap {
  position: relative;
  width: 100%;
  max-width: 1270px;
  margin: 0 auto;
}

.side-wrap01 {
  padding: 10px;
  background: #fff;
}

.side-wrap02 {
  margin-top: 10px;
  padding: 10px;
  background: #fff;
}

.side-wrap03 {
  margin-top: 20px;
  padding: 10px;
  background: #fff;
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: #548a31;
}

.side-wrap04 {
  margin-top: 20px;
  padding: 20px 10px;
  background: #fff;
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: #548a31;
}

section .side-wrap04 {
  margin-top: 0;
}

/*----------------------------------
baseLayout
----------------------------------*/
#content {
  margin-top: 30px;
}

#main {
  float: left;
  width: 730px;
}

#main.w760 {
  width: 760px;
}

#side {
  float: right;
  width: 230px;
}

#side.w200 {
  width: 200px;
}

#side.w200 img {
  max-width: 100%;
  height: auto;
}

/*----------------------------------
pageTop
----------------------------------*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  z-index: 1000;
}

/*----------------------------------
footer
----------------------------------*/
footer {
  border-top: 1px solid #fff;
  background: #edebe6;
  * {
    font-family: Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
    letter-spacing: 0;
  }
}

.link-text02 a {
  position: relative;
  padding-left: 15px;
}
.link-text02 a:before {
  content: " ";
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  margin-top: -3px;
  border: 3px solid transparent;
  border-left: 5px solid #598c34;
}


#ftr-sitemap {
  padding: 25px 20px 0;
  color: #212121;
  box-sizing: border-box;
}
#ftr-sitemap a {
  color: #212121;
}
#ftr-sitemap .ftr-l {
  float: left;
  width: 73%;
  font-size: 90%;
  padding-bottom: 15px;
}
#ftr-sitemap .ftr-l > dl > dt {
  padding-left: 34px;
  font-size: 120%;
  font-weight: bold;
  background: url("../img/footer/ico-ftr02.png") 0 50% no-repeat;
}
#ftr-sitemap .ftr-l > dl > dd {
  margin-top: 10px;
}
#ftr-sitemap .ftr-l > dl > dt + dd {
  margin-top: 15px;
}
#ftr-sitemap .ftr-l dd > a {
  font-weight: bold;
}
#ftr-sitemap .ftr-l dd dl {
  margin-top: 3px;
}
#ftr-sitemap .ftr-l dd dl:first-child {
  margin-top: 0;
}
#ftr-sitemap .ftr-l dd > a + dl {
  margin-top: 10px;
}
#ftr-sitemap .ftr-l dd dt, #ftr-sitemap .ftr-l dd dd, #ftr-sitemap .ftr-l dd li {
  float: left;
}
#ftr-sitemap .ftr-l dd dt {
  width: 200px;
}
#ftr-sitemap .ftr-l dd dd {
  width: 70%;
}
#ftr-sitemap .ftr-l dd dd, #ftr-sitemap .ftr-l dd li {
  margin-right: 10px;
}
#ftr-sitemap .ftr-l dd dd a, #ftr-sitemap .ftr-l dd li a {
  font-weight: normal;
}
#ftr-sitemap .ftr-l dd dd:last-child, #ftr-sitemap .ftr-l dd li:last-child {
  margin-right: 0;
}
#ftr-sitemap .ftr-l .seller dt {
  width: 105px;
  font-weight: bold;
}
#ftr-sitemap .ftr-r {
  float: right;
  width: 27%;
}
#ftr-sitemap .ftr-r dt {
  margin-bottom: 15px;
  font-size: 128.57143%;
  font-weight: bold;
}
#ftr-sitemap .ftr-r dd {
  margin-top: 3px;
}
#ftr-sitemap .ftr-r dl:first-child {
  padding-bottom: 15px;
  border-bottom: 1px solid #d2cec0;
}
#ftr-sitemap .ftr-r dl:first-child dt {
  padding-left: 34px;
  background: url("../img/footer/ico-ftr03.png") 0 50% no-repeat;
}
#ftr-sitemap .ftr-r dl:last-child {
  padding-top: 15px;
  border-top: 1px solid #f6f5f2;
}
#ftr-sitemap .ftr-r dl:last-child dt {
  padding-left: 34px;
  background: url("../img/footer/ico-ftr01.png") 0 50% no-repeat;
}
#ftr-sitemap .linksnswrap {
  float: right;
  width: 27%;
  padding-top: 20px;
}
#ftr-sitemap .linksnswrap .linksns {
  font-size: 105%;
  font-weight: bold;
}
#ftr-sitemap .linksnswrap .linksns a {
  line-height: 2;
  padding-left: 34px;
  background: url("../img/footer/ico-ftr05.png") 0 50% no-repeat;
}
#ftr-sitemap .ftr-mdl {
  position: relative;
  width: 100%;
  padding: 0 0 15px 5px;
  overflow: hidden;
  border-top: 1px solid #d2cec0;
  box-sizing: border-box;
}
#ftr-sitemap .ftr-mdl dl {
  width: 100%;
  max-width: 810px;
  padding-top: 15px;
  letter-spacing: -.40em;
  text-align: left;
  border-top: 1px solid #f6f5f2;
}
#ftr-sitemap .ftr-mdl dt {
  margin-bottom: 17px;
  font-size: 128.57143%;
  font-weight: bold;
  text-align: left;
  letter-spacing: normal;
}
#ftr-sitemap .ftr-mdl dd {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  text-align: left;
  width: 270px;
  margin-top: 3px;
  zoom: 1;
}
#ftr-sitemap .ftr-secure {
  position: absolute;
  top: 70px;
  right: 0;
  width: 254px;
  font-size: 78.57143%;
  p {
    font-size: inherit;
  }
}
#ftr-sitemap .ftr-secure p:first-child {
  float: left;
  margin-right: 10px;
}
#ftr-sitemap .ftr-secure p:last-child {
  overflow: hidden;
  line-height: 1.3;
}
#ftr-sitemap .ftr-btm {
  width: 90%;
  max-width: 980px;
  margin: 0 auto;
  border-top: 1px solid #d2cec0;
}
#ftr-sitemap .ftr-btm ul {
  padding: 15px 0;
  letter-spacing: -.40em;
  text-align: center;
  border-top: 1px solid #f6f5f2;
}
#ftr-sitemap .ftr-btm ul li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  padding: 0 14px;
  line-height: 1.4;
  border-left: 1px solid #d2cec0;
  display: inline;
  zoom: 1;
}
#ftr-sitemap .ftr-btm ul li:first-child {
  border-left: none;
}

#ftr-sitemap .ftr-btm .sp-back {
  border: 1px solid #D3CEC0;
  border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #fff;
}

#ftr-sitemap .ftr-btm ul li.sp-back:first-child {
  border-left: 1px solid #D3CEC0;
  padding: 0;
  margin-top: -5px;
}

#ftr-sitemap .ftr-btm ul li.sp-back:first-child a {
  display: block;
  padding: 5px 20px;
}
#ftr-sitemap .ftr-btm ul li.sp-back:first-child + li {
  border-left: none;
}

#ftr-btmlink {
  position: relative;
  padding: 20px 20px 60px;
  color: #fff;
  box-sizing: border-box;
  background: #598c34;
}
#ftr-btmlink a {
  color: #fff;
}
#ftr-btmlink p:first-child {
  margin-bottom: 30px;
  font-size: 114.28571%;
  font-weight: bold;
}
#ftr-btmlink dl {
  margin-top: 10px;
  font-size: 92.85714%;
  line-height: 1.2;
}
#ftr-btmlink dt, #ftr-btmlink dd, #ftr-btmlink li {
  float: left;
}
#ftr-btmlink dt {
  position: relative;
  width: 220px;
  padding: 0 20px 0 15px;
  box-sizing: border-box;
}
#ftr-btmlink dt:before {
  content: " ";
  display: block;
  position: absolute;
  top: 4px;
  left: 0;
  width: 7px;
  height: 7px;
  background: #386a23;
}
#ftr-btmlink dd {
  width: 760px;
  margin-top: -5px;
}
#ftr-btmlink li {
  margin: 5px 7px 0 0;
  padding-right: 7px;
  border-right: 1px solid #fff;
}
#ftr-btmlink li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
#ftr-btmlink dl + p {
  position: absolute;
  bottom: 0;
  right: 20px;
}

/* 2022.09.29 change */
#copyright {
  display: flex;
  align-items: center;
  margin: 0 auto;
  padding: 20px;
  background: #fff;
  text-align: center;
}
.copyright-copy {
  padding-right: 15px;
  width: calc(100% - 390px);
  color: #212121;
  text-align: left;
}
.copyright-logo {
  width: 390px;
  padding-right: 50px;
}
/*body:not(#index) .copyright-copy {
  padding-right: 0;
  width: 100%;
  text-align: center;
}
body:not(#index) .copyright-logo {
  display: none;
}*/
/*copyright {
  padding: 10px 0;
  text-align: center;
  color: #fff;
  font-size: 114.28571%;
  background: #598c34;
}*/

@media (min-width: 768px) {
  #footer-wrap {
    display: none !important;
  }
}

#footer-wrap a {
  text-decoration: none;
  color: #302400;
  font-size: 90%;
}

#footer-link {
  padding: 10px 3.125%;
  border-top: 1px solid #d2cec0;
  background: #f8f7f5;
}
#footer-link p:first-child {
  float: left;
  width: 37.5%;
  border: 1px solid #d3cec0;
  box-sizing: border-box;
  background: #fff;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
}
#footer-link p:first-child a {
  display: block;
  padding: 10px 0;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
}
#footer-link p:first-child span {
  display: inline-block;
  padding-left: 26px;
  background: url(/sp/common/img/pc-ico.png) 0 50% no-repeat;
  background-size: 18px auto;
}

#page-top {
  float: right;
  margin-top: 10px;
}
#page-top a {
  display: inline-block;
  padding: 0 32px 4px 0;
  background: url(/sp/common/img/page-top.png) 100% 50% no-repeat;
  background-size: 24px auto;
}

#foot-nav {
  background: #e9e6df;
}
#foot-nav ul {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #d3cec0;
}
#foot-nav ul li {
  width: 50%;
  border-top: 1px solid #fff;
  box-sizing: border-box;
  text-align: center;
}
#foot-nav ul li:nth-child(odd) {
  border-right: 1px solid #fff;
}
#foot-nav ul li:nth-child(even) {
  border-left: 1px solid #d3cec0;
}
#foot-nav ul li{
  border-bottom: 1px solid #d3cec0;
}

#foot-nav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  height: 100%;
  padding: 10px;
}
#foot-nav ul span {
  display: inline-block;
  position: relative;
  padding-left: 10px;
}
#foot-nav ul span:before {
  content: " ";
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
  border: 4px solid transparent;
  border-left: 4px solid #1b5e20;
}

/* 2022.09.29 change */
#copy-right {
  background: #fff;
  margin: 0 auto;
}
.copy-right-copy {
  margin: 0 auto;
  padding: 15px;
  display: block;
  text-align: center;
}
#footer-wrap .copy-right-logo {
  border-top: 1px solid #bcbcbc;
  padding: 15px;
}
/*body:not(#index) #footer-wrap .copy-right-logo {
  display: none;
}*/
#footer-wrap .copy-right-logo a {
  display: block;
  margin: 0 auto;
  max-width: 354px;
  min-width: 105px;
  width: 47.2vw;
}
#footer-wrap .copy-right-logo a img {
  height: auto;
  width: 100%;
}